<ART ID="1350016" PID="2706" JID="140" BPAGE="1350016-1" EPAGE="1350016-14" PII="S0217979213500161" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FIRST-PRINCIPLES STABILITY STUDY OF <F><RM>PdC</RM></F> AND <F><RM>CdC</RM></F> COMPOUNDS</MTI>
<RTI>The First-Principles Stability Study</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ENGIN</FNM>
<SNM>ATESER</SNM>
<EAD>enginateser4@hotmail.com</EAD>
<X-REF REFID="S0217979213500161AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAVVA BOGAZ</FNM>
<SNM>OZISIK</SNM>
<X-REF REFID="S0217979213500161AF001"></X-REF>
</AUT>
<AUT>
<FNM>ENGIN</FNM>
<SNM>DELIGOZ</SNM>
<X-REF REFID="S0217979213500161AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500161AF001">Aksaray University, Department of Physics, 68100, Aksaray, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>KEMAL</FNM>
<SNM>COLAKOGLU</SNM>
<X-REF REFID="S0217979213500161AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500161AF002">Gazi University, Department of Physics, Teknikokullar, 06500, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 September 2012</RE>
<RV>23 November 2012</RV>
<AC>6 December 2012</AC>
<![CDATA[<PUB>18 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We have studied structural, mechanical and dynamical properties of <F><RM>PdC</RM></F> and <F><RM>CdC</RM></F> compounds to predict the most stable structure. We have focused on seven binary structure types as rock salt (RS), caesium chloride <F>(<RM>CsCl</RM>)</F>, zinc blende (ZB), wurtzite (WZ), tungsten carbide (WC), cadmium telluride <F>(<RM>CdTe</RM>)</F> and nickel arsenide <F>(<RM>NiAs</RM>)</F>. For modelling exchange-correlation effects we have used generalized gradient (GGA) approximation based on Perdew&#x2013;Burke&#x2013;Ernzhorf functional (PBE). The polycrystalline elastic moduli such as Young's and shear moduli, Poisson's ratio, sound velocities, Debye temperatures and shear anisotropic factors have been presented for mechanically stable structures using second-order elastic constants calculated from the stress-strain relations. The results show that <F><RM>PdC</RM></F> is thermodynamically, mechanically and dynamically stable in ZB structure. On the other hand, while <F><RM>CdC</RM></F> is energetically in favor of RS structure, it is mechanically and dynamically stable in ZB structure.</P>
</ABST>
<KWDG>
<KWD>Transition metal carbides</KWD>
<KWD><IT>ab initio</IT> calculation</KWD>
<KWD>stability</KWD>
<KWD>dynamical properties</KWD>
<KWD><F><RM>PdC</RM></F></KWD>
<KWD><F><RM>CdC</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
