<ART ID="1350018" PID="2706" JID="140" BPAGE="1350018-1" EPAGE="1350018-26" PII="S0217979213500185" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONCOLLINEAR MAGNETIC ORDER IN THE DOUBLE PEROVSKITES:</MTI>
<RTI>Noncollinear Magnetic Order in the Double Perovskites</RTI>
<STI>DOUBLE EXCHANGE ON A GEOMETRICALLY FRUSTRATED LATTICE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJARSHI</FNM>
<SNM>TIWARI</SNM>
<EAD>rajarshi@hri.res.in</EAD>
<X-REF REFID="S0217979213500185AF001"></X-REF>
</AUT>
<AUT>
<FNM>PINAKI</FNM>
<SNM>MAJUMDAR</SNM>
<EAD>pinaki@hri.res.in</EAD>
<X-REF REFID="S0217979213500185AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500185AF001">Harish-Chandra Research Institute, Chhatnag Road, Jhusi, Allahabad 211019, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2012</RE>
<RV>9 December 2012</RV>
<AC>10 December 2012</AC>
<![CDATA[<PUB>30 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Double perovskites (DPs) of the form <F><RM>A</RM><INF>2</INF><RM>BB</RM>&#x2032;<RM> O</RM><INF>6</INF></F> usually involve a transition metal ion, B, with a large magnetic moment, and a nonmagnetic ion <F><RM>B</RM>&#x2032;</F>. While many DPs are ferromagnetic, studies on the underlying model reveal the possibility of antiferromagnetic (AF) phases as well <IT>driven by electron delocalization.</IT> In this paper we present a comprehensive study of the magnetic ground state and <F>T<INF>c</INF></F> scales of the minimal DP model in three dimensions using a combination of spin-fermion Monte Carlo and variational calculations. The effective magnetic lattice in three dimensions is face centered cubic (FCC) and so geometrically frustrated. This promotes noncollinear spiral states and "flux" like phases in addition to collinear AF order. We map out the possible magnetic phases for varying electron density, "level separation" <F>&#x03F5;<INF>B</INF> - &#x03F5;<INF>B'</INF></F>, and the crucial <F><RM>B</RM>&#x2032;<RM> B</RM>&#x2032;</F> (next neighbour) hopping <F>t&#x2032;</F>.</P>
</ABST>
<KWDG>
<KWD>Double perovskite</KWD>
<KWD>double exchange</KWD>
<KWD>geometric frustration</KWD>
<KWD>noncollinear magnetism</KWD>
</KWDG>
</FRONT>
</ART>
