<ART ID="1350011" PID="2706" JID="140" BPAGE="1350011-1" EPAGE="1350011-11" PII="S0217979213500112" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> MOLECULAR DYNAMICS SIMULATIONS ON LOCAL STRUCTURE AND ELECTRONIC PROPERTIES IN LIQUID <F><RM>Mg</RM><INF>x</INF><RM>Bi</RM><INF>1-x</INF></F> ALLOYS</MTI>
<RTI>Ab Initio Molecular Dynamics Simulations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING-HAI</FNM>
<SNM>HAO</SNM>
<X-REF REFID="S0217979213500112AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-WEI</FNM>
<SNM>YOU</SNM>
<X-REF REFID="S0217979213500112AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG-SHAN</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217979213500112AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. S.</FNM>
<SNM>LIU</SNM>
<EAD>csliu@issp.ac.cn</EAD>
<X-REF REFID="S0217979213500112AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500112AF001">Key Laboratory of Materials Physics, Institute of Solid State Physics, Chinese Academy of Sciences, P. O. Box 1129, Hefei 230031, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2009</RE>
<RV>29 March 2009</RV>
<AC>15 April 2009</AC>
<![CDATA[<PUB>31 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The microscopic structure and dynamics of liquid <F><RM>Mg</RM><INF>x</INF><RM>Bi</RM><INF>1-x</INF></F> <F>(x = 0.5, 0.6, 0.7)</F> alloys together with pure liquid Mg and Bi metals were investigated by means of <IT>ab initio</IT> molecular dynamics simulations. We present results of structure properties including pair correlation function, structural factor, bond-angle distribution function and bond order parameter, and their composition dependence. The dynamical and electronic properties have also been studied. The structure factor and pair correlation function are in agreement with the available experimental data. The calculated bond-angle distribution function and bond order parameter suggest that the stoichiometric composition <F><RM>Mg</RM><INF>3</INF><RM>Bi</RM><INF>2</INF></F> exhibits a different local structure order compared with other concentrations, which help us understand the appearance of the minimum electronic conductivity at this composition observed in previous experiments.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics simulation</KWD>
<KWD>liquid <F><RM>Mg</RM><INF>x</INF><RM>Bi</RM><INF>1-x</INF></F> alloys</KWD>
<KWD>local structure</KWD>
<KWD>electronic properties</KWD>
</KWDG>
</FRONT>
</ART>
